# services/maintenance/networking/metis-certificate.yaml
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: recovery-tls
  namespace: maintenance
spec:
  secretName: recovery-tls
  issuerRef:
    kind: ClusterIssuer
    name: letsencrypt
  dnsNames:
    - recovery.bstein.dev
